## python-songpal 0.16.2

=== debian/changelog ===
python-songpal (0.16.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 31 Aug 2024 02:32:01 +0100

python-songpal (0.16.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1079386)

 -- Edward Betts <edward@4angle.com>  Thu, 22 Aug 2024 23:14:14 +0100
