=== debian/control ===
Source: python-songpal
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/rytilahti/python-songpal
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-songpal
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-songpal.git

Package: python3-songpal
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Control Sony devices using the Songpal protocol
 This library allows control of Sony's Songpal compatible devices such as
 soundbars, AV receivers, and wireless speakers. Communication is achieved
 through the Songpal protocol, enabling functionalities like power control,
 volume adjustment, sound settings, input selection, and more. The library
 interacts with devices over Wi-Fi, making it possible to manage multiple
 settings and features directly. Supported models include various soundbars and
 receivers, expanding the versatility of this control solution across a range
 of Sony audio products. The library also comes with command-line tools for
 ease of use.
