=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-songpal


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_songpal.egg-info/

override_dh_auto_test:
