=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-songpal-$1\.tar\.gz/ \
  https://github.com/rytilahti/python-songpal/tags .*/v?(\d\S+)\.tar\.gz
